services:
    contact_database:
        class:        Webmil\Frontend\ContactBundle\Service\ContactDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    manager_database:
        class:        Webmil\Frontend\ContactBundle\Service\ManagerDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    category_manager_database:
        class:        Webmil\Frontend\ContactBundle\Service\CategoryManagerDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]